body, body > * {
 	width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    background-color: rgba(0,0,0,1);
    color: rgba(255,255,255,1);
    font-family: 'Work Sans', sans-serif;
   	font-size: 10pt;
    text-transform: uppercase;
    mix-blend-mode: exclusion;
    font-weight: 300;
	line-height: 1.1;
}

div#nav {
	position: absolute;
	bottom: 10%;
	left: 0;
}

a {
    color: rgba(255,255,255,1);
    text-decoration: none;
	border: 1px solid rgba(255,255,255,1);
	border-radius: 24px;
	padding: 8px 16px 8px 16px;
}

a:hover {
	color: rgba(0,0,0,1);
	border-color: rgba(255,255,255,1);
	background-color: rgba(255,255,255,1);
	transition: all 0.25s ease-in-out;
}

a:last-child {
	display: block;
	line-height: 4;
	color: rgba(255,255,255,0.25);
	border: none;
}

a:last-child:hover {
	color: rgba(255,255,255,0.75);
	background-color: rgba(0,0,0,1);
	border: none;
}

div#header, div#aside {
	position: absolute;
	bottom: 40%;
	left: 0;
}

div#aside {
	margin: 0 25% 0 25%;
	width: 50%;
	text-align: justify;
}

h1 {	
	display: none;
}

img {
	height: 15pt;
}

strong {
	font-weight: 500;
}

p {
	display: inline;
}